.highlight-section *,
.highlight-section *::before,
.highlight-section *::after {
  box-sizing: content-box;
}
.high {
  font-size: 60px;
  margin-top: 40px;
  margin-left: 40px;
}
.container {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
  margin: 40px 0;
}
.card {
  position: relative;
  background-color: #dcdcdc;
  height: 370px;
  width: 350px;
  margin: 20px;
  box-shadow: 3px 4px 8px -3px rgba(0, 0, 0, 0.5);
  border-radius: 15px;
  display: flex;
  padding: 40px 10px;
  transition: 0.5s;
}
.card:hover {
  transform: scale(1.08);
}
.content {
  position: relative;
  display: flex;
  gap: 20px;
  align-items: center;
  flex-direction: column;
  opacity: 0.7;
  transition: 0.5s;
}
.card:hover .content {
  opacity: 1;
}
.image {
  position: relative;
  width: 280px;
  height: 220px;
  border-radius: 15px;
  overflow: hidden;
}
.image .pic {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.card p {
  margin: 20px 33px 10px;
  line-height: 1.5;
}
